ISCS#FEP - Feature #138

in_paC3L4000000000000
06/13/2019 03:25 PM - xiangyang li

Status: Closed Start date: 06/13/2019

Priority: High Due date: 06/14/2019

Assignee: jiwei shi % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 2.21 Spent time: 0.00 hour

Defect version:

Description

PAlIDDDO0OO000saLOOO000DDCRdbCItACcessllSendGetDataParallllllll

Related issues:

Copied from ISCS#FEP - Bug #103: PAIIN00000050ms0saLi000000OOO0D Closed 05/23/2019  05/30/2019

History

#1 - 06/13/2019 03:25 PM - xiangyang li
- Copied from Bug #103: PAIDD00000050ms] SQLID0000000000 added

#2 - 06/13/2019 05:20 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100

0000PADOODODDDOOOODOOCRdbCIAccessllISendGetDataParalll00

#3 - 06/16/2019 07:24 PM - yufeng wu

xiangyang li wrote:

PANDO00000000sQLO0000000CRdbCtAccesslISendGetDataParallllll
#4 - 03/06/2020 05:00 PM - xiangyang li

- Status changed from Resolved to Closed
